/* source-sans-pro-latin-300-normal */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-display: fallback;
  font-weight: 300;
  src: url(./fonts/source-sans-pro-latin-300-normal.woff2) format('woff2'), url(./fonts/source-sans-pro-latin-300-normal.woff) format('woff');
}

/* source-sans-pro-latin-400-normal */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-display: fallback;
  font-weight: 400;
  src: url(./fonts/source-sans-pro-latin-400-normal.woff2) format('woff2'), url(./fonts/source-sans-pro-latin-400-normal.woff) format('woff');
}

/* source-sans-pro-latin-400-italic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-display: fallback;
  font-weight: 400;
  src: url(./fonts/source-sans-pro-latin-400-italic.woff2) format('woff2'), url(./fonts/source-sans-pro-latin-400-italic.woff) format('woff');
}

/* source-sans-pro-latin-700-normal */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-display: fallback;
  font-weight: 700;
  src: url(./fonts/source-sans-pro-latin-700-normal.woff2) format('woff2'), url(./fonts/source-sans-pro-latin-700-normal.woff) format('woff');
}
